
@charset "utf-8";

/* --------------------------------------------------
	components.css
-------------------------------------------------- */

/* Component
-------------------------------------------------- */
/* Accessibility
---------------------------------------- */
/* .blockSkip */
.blockSkip a {
	display: block;
	position: absolute;
	left: -9999px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	outline: none;
}

/* Clear
---------------------------------------- */
/* .clearfix */
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* Headings
---------------------------------------- */
#contentsHeader h1 {
	margin-bottom: 60px;
	font-size: 232.6%;/* 32px*/
	font-weight: bold;
}

#contentsBody h2 {
	margin-bottom: 30px;
	font-size: 174%;/* 24px*/
	font-weight: bold;
}
#contentsBody h3 {
	margin-bottom: 30px;
	font-size: 116%;/* 16px*/
	font-weight: bold;
}
#contentsBody h4 {
	margin-bottom: 15px;
	font-size: 108%;/* 14px*/
	font-weight: bold;
}
#contentsHeader .subTitle {
	display: block;
	font-size: 69%;
	font-weight: bold;
}
#contentsBody .headingsMoreLink {
	padding-bottom: 30px;
	zoom: 1;
}
#contentsBody .headingsMoreLink:after {
	content: "";
	display: block;
	clear: both;
}
#contentsBody .headingsMoreLink h2,
#contentsBody .headingsMoreLink h3,
#contentsBody .headingsMoreLink h4 {
	float: left;
	margin-bottom: 0;
}
#contentsBody .headingsMoreLink.headingsLv2 .moreLinks {
	margin-top: 0px;
}
#contentsBody .headingsMoreLink.headingsLv3 .moreLinks {
	margin-top: 4px;
}
#contentsBody .headingsMoreLink.headingsLv4 .moreLinks {
	margin-top: 0;
}

#contentsBody #frmMain table h1 {
	font-weight: bold;

}

#contentsBody #frmMain table h2 {
	margin-top: 15px;
	font-weight: normal;
	font-size: 100%;
	margin-bottom: 10px;
}


/* List / Icon
---------------------------------------- */
/* .defaultList */
.defaultList li {
	margin-bottom: 15px;
}
.defaultList li:last-child {
	margin-bottom: 0;
}
.defaultList li li:first-child {
	margin-top: 15px;
}
.defaultList li .defaultList li {
	margin-left: 30px;
	list-style-type: none;
}
.sectionInner .defaultList {
	margin-top: 15px;
}

/* newIcon*/
span.newIcon {
	vertical-align: top;
	display: inline-block;
	width: 23px;
	margin-left: 5px;
	text-indent: -9999px;
	background: url(/share/img/new-icon-01.gif) no-repeat left center;
}

/* .discList */
.discList li {
	margin-bottom: 15px;
	padding-left: 12px;
	background: url(/share/img/discList-bg-01.gif) no-repeat left 0.7em;
}
.discList li:last-child {
	margin-bottom: 0;
}
.discList li li {
	margin-left: 30px;
}
.discList li li:first-child {
	margin-top: 15px;
}
.discList li .hyphenList li {
	margin-left: 15px;
	padding-left: 11px;
}
.discList li .notesList li {
	margin-left: 15px;
	padding-left: 15px;
}
.discList li .decimalList li {
	margin-left: 15px;
	padding-left: 1.8em;
	text-indent: -1.8em;
	background: none;
}
.discList li .decimalParenthesesList li {
	margin-left: 15px;
	padding-left: 2.2em;
	text-indent: -2.2em;
	background: none;
}

/* .hyphenList */
.hyphenList li {
	margin-bottom: 15px;
	padding-left: 11px;
	background: url(/share/img/hyphenList-bg-01.gif) no-repeat left 0.7em;
}
.hyphenList li:last-child {
	margin-bottom: 0;
}

/* .notesList */
.notesList li {
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 85%;/* 12px */
	background: url(/share/img/noticeList-bg-01.gif) no-repeat left 0.4em;
}
.noesList li:last-child {
	margin-bottom: 0;
}
.notesList li em {
	color: #f44;
}

/* .decimalList */
.decimalList li {
	margin-bottom: 15px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}
.decimalList li:last-child {
	margin-bottom: 0;
}
.decimalList li li:first-child {
	margin-top: 15px;
}
.decimalList li .decimalParenthesesList li {
	margin-left: 15px;
	padding-left: 2.2em;
	text-indent: -2.2em;
	list-style-type: none;
}

/* .decimalParenthesesList */
.decimalParenthesesList li {
	margin-bottom: 15px;
	padding-left: 2.2em;
	text-indent: -2.2em;
}
.decimalParenthesesList li:last-child {
	margin-bottom: 0;
}

/* .faqList */
.faqList li {
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.faqList li:nth-child(odd) {
	margin-bottom: 15px;
}
.faqList li:nth-child(even) {
	margin-bottom: 30px;
}
.faqList li:last-child {
	margin-bottom: 0;
}

/* Link / Anchor
---------------------------------------- */
a:link {
	color: #09c;
	text-decoration: none;
}
a:visited {
	color: #069;
	text-decoration: none;
}
a:hover {
	color: #09c;
	text-decoration: underline;
}
a:focus {
	color: #09c;
	text-decoration: underline;
}
a:active {
	color: #09c;
	text-decoration: underline;
}

/* .externalLink */
span.externalLink {
	display: inline-block;
	width: 11px;
	height: 11px;
	margin: 0 5px;
	background: url(/share/img/externalLink-ico-01.gif) no-repeat right 0.05em
}

/* .pagedownAnc */
.pagedownAnc {
	margin-bottom: 10px;
	padding-left: 18px;
	background: url(/share/img/pagedownAnc-ico-01.gif) no-repeat 0px 0.6em;
}

/* .pageupAnc */
.pageupAnc {
	float: right;
	font-size: 93%;/* 13px */
	padding-left: 18px;
	background: url(/share/img/pageupAnc-ico-01.gif) no-repeat left center;
}
.pageupAnc a:link,
.pageupAnc a:visited {
	color: #222;
	text-decoration: none;
}
.pageupAnc a:hover {
	color: #09c;
	text-decoration: none;
}

/* .printLink */
.printLink {
	margin-bottom: 10px;
	padding-left: 18px;
	background: url(/share/img/printLink-ico-01.gif) no-repeat 0 0.4em;
}

/* .mailtoLink */
.mailtoLink {
	margin-bottom: 10px;
	padding-left: 18px;
	background: url(/share/img/mailtoLink-ico-01.gif) no-repeat 0 0.4em;
}

/* .pdfLink */
span.pdfLink {
	margin-left: 2px;
	padding-left: 18px;
	background: url(/share/img/pdfLink-ico-01.gif) no-repeat left center;
}

/* .pagerLinks */
.pagerLink {
	float: left;
	zoom: 1;
}
.pagerLink:after {
	content: "";
	display: block;
	clear: both;
}
.pagerLink li {
	float: left;
	margin-right: 15px;
	padding-right: 18px;
	border-right: 1px solid #e5e5e5;
	line-height: 1;
	font-size: 93%;/* 13px */
}
.pagerLink li:last-child {
	border-right: 0;
}
.pagerLink .prevLink {
	padding-left: 15px;
	background: url(/share/img/prevLink-ico-01.gif) no-repeat left 0.25em;
}
.pagerLink .nextLink {
	padding-right: 15px;
	background: url(/share/img/nextLink-ico-01.gif) no-repeat right 0.25em;
}

/* .moreLinks / endMoreLinks */
.moreLinks {
	float: right;
	font-size: 93%;/* 13px */
	text-align: right;
}
.endMoreLinks {
	margin-left: 0.5em;
	font-size: 93%;/* 13px */
}

/* Text
---------------------------------------- */
/* align */
.leftAlign {
	text-align: left;
}
.centerAlign {
	text-align: center;
}
.rightAlign {
	text-align: right
}
.justifyAlign {
	text-align: justify;
}

/* font */
.emphasisText {
	font-weight: bold;
}
.strongText {
	color: #f44;
}
.italicText {
	font-style: italic;
}
.captionText {
	margin-top: 15px;
	font-size: 85%;/* 12px */
}
sup {
	font-size: 77%;/* 11px */
	vertical-align: text-top;
}
sub {
	font-size: 77%;/* 11px */
	vertical-align: text-bottom;
}
.emergencyText {
	color: #f44;
}

.notesText {
    font-size: 85%;
}

/* subHeadings / endText */
.subHeadings {
	font-weight: bold;
	margin-bottom: 30px;
}
.subHeadings .name {
	font-weight: bold;
	margin-right: 1.5em;
}
.subHeadings .post {
	font-weight: normal;
}
.endText {
	margin-top: 30px;
	text-align: right;
}
.endText .name {
	margin-left: 1.5em;
	font-weight: bold;
}

/* Table
---------------------------------------- */
/* noBorderTable */
.noBorderTable {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
.noBorderTable th {
	vertical-align: top;
	padding-bottom: 30px;
	font-weight: bold;
}
.noBorderTable td {
	vertical-align: top;
	padding-bottom: 30px;
}
.noBorderTable tr:last-child th {
	padding-bottom: 0
}
.noBorderTable tr:last-child td {
	padding-bottom: 0
}

/* simpleTable */
.simpleTable {
	width: 100%;
	border: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
.simpleTable tbody th {
	vertical-align: top;
	padding: 19px;
	border: 1px solid #ddd;
	font-weight: bold;
}
.simpleTable thead th {
	vertical-align: top;
	padding: 19px;
	border: 1px solid #ddd;
	font-weight: bold;
}
.simpleTable thead + tbody th {
	vertical-align: top;
	padding: 19px;
	border: 1px solid #ddd;
	font-weight: normal;
}
.simpleTable td {
	vertical-align: top;
	padding: 19px;
	border: 1px solid #ddd;
}

/* simpleTable option */
.simpleTable.col2 th { width: 25%; }
.simpleTable.col2 td { width: 75%; }


/* newsTable */
.newsTable {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
.newsTable tbody th,
.newsTable tbody td {
	padding-bottom: 15px;
}
.newsTable tbody tr:last-child th,
.newsTable tbody tr:last-child td {
	padding-bottom: 0;
}
.newsTable tbody td {
	padding-right: 15px;
}
.newsTable tbody td .categoryName {
	display: block;
	padding: 0 3px;
	color: #fff;
	text-align: center;
	background-color: #99a6b3;
}
.newsTable tbody td .artilceItem {
	margin-right: 10px;
}
.newsTable tbody td:last-child {
	padding-right: 0;
}

/* newsTable */
.noBorderTable.newsTable th {
	width: 100px;
	font-weight: normal;
}

/* Button
---------------------------------------- */
.blueBtn {
	display:table;

	width:170px;
	line-height:30px;
	min-height:30px;
	height:auto !important;
	height:30px;
	padding:5px;
	background:#00a0dc;
	border:0;
	text-align:center;
	vertical-align: middle;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	zoom:1;
	margin: auto;
}

a.blueBtn,
a.blueBtn:visited,
a.blueBtn:active,
a.blueBtn:hover {
	color:#fff;
	text-decoration:none;
}

input.blueBtn {
	display:inline;
	min-height:40px;
	box-sizing: -moz-border-box;
	box-sizing: -webkit-border-box;
	box-sizing: border-box;
	height:auto !important;
	height:30px;
	padding: 5px;
	padding: 0px\9;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}


.borderBtn {
	display:table;

	width:170px;
	min-height:30px;
	line-height:30px;
	height:auto !important;
	height:30px;
	margin-right:auto;
	margin-left:auto;
	padding:4px;
	color:#09c;
	background:#fff;
	border:1px solid #ddd;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	zoom:1;
}

a.borderBtn,
a.borderBtn:visited,
a.borderBtn:active,
a.borderBtn:hover {
	text-decoration:none;
}

input.borderBtn {
	min-height:40px;
	box-sizing: -moz-border-box;
	box-sizing: -webkit-border-box;
	box-sizing: border-box;
	height:auto !important;
	height:30px;
	padding: 4px;
	padding: 0px\9;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}


/* Margin
---------------------------------------- */
/* .mt */
.mt-10p {margin-top: 10px;}
.mt-15p {margin-top: 15px;}
.mt-30p {margin-top: 30px;}

/* .mr */
.mr-10p {margin-right: 10px;}
.mr-15p {margin-right: 15px;}
.mr-30p {margin-right: 30px;}

/* .mb */
.mb-10p {margin-bottom: 10px;}
.mb-15p {margin-bottom: 15px;}
.mb-30p {margin-bottom: 30px;}

/* .ml*/
.ml-10p {margin-left: 10px;}
.ml-15p {margin-left: 15px;}
.ml-30p {margin-left: 30px;}

/* Modules
---------------------------------------- */
/* additionalMod */
.additionalMod {
	padding-top: 29px;
	border-top: 1px solid #ddd;
	margin-bottom: 60px;
	zoom: 1;
}
.additionalMod:after {
	content: "";
	display: block;
	clear: both;
}

/* contactMod */
.contactMod {
	padding: 19px;
	border: 1px solid #ddd;
	zoom: 1;
}
.contactMod:after {
	content: "";
	display: block;
	clear: both;
}

/* supplementaryMod */
.supplementaryMod {
	padding: 19px;
	border: 1px solid #ddd;
	background-color: #f4f4f4;
	zoom: 1;
}
.supplementaryMod:after {
	content: "";
	display: block;
	clear: both;
}
.supplementaryMod .subHeadings {
	margin-bottom: 15px;
}
.supplementaryMod.image120LeftText .image {
	float: left;
	width: 120px;
	margin-right: 20px;
}
.supplementaryMod.image120RightText .image {
	float: right;
	width: 120px;
	margin-left: 20px;
}

/* emergencyMod */
.emergencyMod {
	padding: 29px;
	border: 1px solid #faa;
	background-color: #fff4f4;
}
.emergencyMod p {
	margin-bottom: 15px;
}
.emergencyMod p:last-child {
	margin-bottom: 0;
}